<form class="legends sheet item-sheet move-sheet {{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <h1 class="title">
      <input name="name" type="text" value="{{item.name}}" placeholder="Name" class="editable" />
    </h1>
    <img src="{{item.img}}" data-edit="img" title="{{item.name}}" height="64" width="64" />
  </header>
  <section class="sheet-body">
    {{> "systems/legends/templates/partials/description-editor.hbs" }}
  </section>
</form>
